
body 
{

-webkit-text-size-adjust:none;			 /*Turn off font resizing */
		background: #000000; 
		color: #FFFFFF;
			font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}


div.header {

	border-top: 2px solid #000000;
	background: #000000;
	display: block;
	top: 0px;
    margin-left: auto ;
    margin-right: auto ;
}

div.header div.title {
display:block;
	border-bottom: 3px outset #666;
	left: 0px;	
}

div.header div.title img {
width:320px;	
}

div.header div.google {
	/*display:block;*/
	display:none;
	left:0px;	
}

div.header div.timerban {	display: none;
/*display:block;*/
	position: relative;	    
	padding: 0px; 
	margin: 0;	
	left:0px;
}


 #text4 {
display: block;
    position: relative;
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-family: 'Helvetica Neue';
    text-shadow: rgb(150, 0, 255) 2px 2px 25px;
    font-size: 12pt;
    top: 0px;
    right: 0px;
}

#text4 a
{
 	color: rgb(255, 255, 255);
    font-weight: bold;
    font-family: 'Helvetica Neue';
    text-shadow: rgb(150, 0, 255) 2px 2px 25px;
	text-decoration: none;
	-webkit-transition: all .25s ease-in-out;
	}	
#text4 a:visited
{
	color: rgb(225, 200, 255);
    font-weight: bold;
    font-family: 'Helvetica Neue';
	text-decoration: none;
	}
#text4 a:hover
{
	color: rgb(95, 0, 190);
    font-weight: bold;
    font-family: 'Helvetica Neue';
    text-shadow: rgb(125, 0, 250) 0px 0px 20px;
	text-decoration: none;
}

#countdown-label {
display: inline-block;
    position: relative;	
    height: 20px; 
    top: 12px;
     width: 120px;
     right: 0px;
}

#label-days1 {
    position: absolute;
    font-family: Futura;
    color: rgb(179, 179, 179);
    text-align: center;
    width: 35px;
    top: 5px;
    font-size: 9px;
    left: -114px;
    bottom: 4px;
    height: auto;
}

#label-hours1 {
    position: absolute;
    font-family: Futura;
    color: rgb(179, 179, 179);
    text-align: center;
    width: 35px;
    top: 5px;
    font-size: 9px;
    left: -84px;
    bottom: 4px;
    height: auto;
}

#label-minutes1 {
    position: absolute;
    font-family: Futura;
    color: rgb(179, 179, 179);
    width: 35px;
    text-align: center;
    top: 5px;
    font-size: 9px;
    left: -54px;
    bottom: 4px;
    height: auto;
}

#label-seconds1 {
    position: absolute;
    font-family: Futura;
    color: rgb(179, 179, 179);
    width: 35px;
    text-align: center;
    top: 5px;
    font-size: 9px;
    left: -24px;
    bottom: 4px;
    height: auto;
}

#countdown-time1 {
display: inline-block;
    position: relative;
    height: 25px;
    width: 120px;
    

}

#remaining-days {
    position: absolute;
    font-family: Futura;
    height: 26px;
    text-align: right;
    top: 0px;
    width: 30px;
    color: rgb(255, 0, 0);
    text-shadow: rgb(185, 0, 0) 1px 1px 3px;
    font-size: 18px;
    left: 0px;
}

#remaining-hours {
    position: absolute;
    font-family: Futura;
    width: 30px;
    height: 26px;
    text-align: right;
    top: 0px;
    color: rgb(255, 0, 0);
    text-shadow: rgb(185, 0, 0) 1px 1px 3px;
    font-size: 18px;
    left: 32px;
}

#remaining-minutes {
    position: absolute;
    font-family: Futura;
    width: 30px;
    height: 26px;
    text-align: right;
    color: rgb(255, 0, 0);
    text-shadow: rgb(185, 0, 0) 1px 1px 3px;
    font-size: 18px;
    top: 0px;
    left: 64px;
}

#remaining-seconds {
    position: absolute;
    font-family: Futura;
    width: 30px;
    height: 26px;
    text-align: right;
    top: 0px;
    color: rgb(255, 0, 0);
    text-shadow: rgb(185, 0, 0) 1px 1px 3px;
    font-size: 18px;
    left: 96px;
}

#timer-colons1 {
    top: 1px;
    right: 0px;
}

#colon4 {
    position: absolute;
    font-family: HelveticaNeue;
    color: rgb(255, 0, 0);
    text-shadow: rgb(185, 0, 0) 1px 1px 2px;
    font-size: 9pt;
    top: 5px;
    right: 84px;
    }

#colon5 {
    position: absolute;
    font-family: HelveticaNeue;
    color: rgb(255, 0, 0);
    text-shadow: rgb(185, 0, 0) 1px 1px 2px;
    font-size: 9pt;
    top: 5px;
    right: 52px;
}

#colon6 {
    position: absolute;
    font-family: HelveticaNeue;
    color: rgb(255, 0, 0);
    text-shadow: rgb(185, 0, 0) 1px 1px 2px;
    font-size: 9pt;
    top: 5px;
    right: 20px;

}

 #calen2 {
display: block;
    position: absolute;
   color: rgb(95, 0, 190);
    font-weight: bold;
    font-family: 'Helvetica Neue';
    text-shadow: rgb(0, 0, 0) 1px 1px 3px;
    font-size: 12pt;
    top: 5px;
    	background: #FFFFFF;
}

div.header div.navcontainer {
display:none;
/*display:block;*/
position: relative;
	width: 310px;
	}
	
ul.navlist {
display:block;
position: relative;
background:#0000FF;
top:30px;
}
ul.navlist a {
	font-weight: bold;
	text-decoration: none;
}

ul.navlist, ul.navlist ul, ul.navlist li {
	margin: 0px;
	padding: 5px;
	list-style-type: none;
}

ul.navlist li a {
	color: #FFFFFF;
	background: #000000;
	filter: alpha(opacity=90);
	opacity: 0.90;
	filter: Shadow(Color=#666666, Direction=135, Strength=1);
	text-shadow: #666666 1px 1px 1px;
	padding: 3px;
	border: 1px #999999 outset;
}

ul.navlist li a:hover { color: #ff0000; }

ul.navlist li a:active {
	color: #cccccc;
	background-color: #3C0050;
}

ul.subnavlist { display: none; }

ul.subnavlist li {

	font-size: 16px;
}


div.maincontent
{
display:block;
position: relative;
	width: 320px;
	margin:10px;
	overflow: hidden;
	}
	
div.sidemenu {

	width: 90%;
	margin: 1%;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
	text-align: center;
	filter: alpha(opacity=70);
	opacity: 0.70;
	filter: Shadow(Color=#060606, Direction=135, Strength=1);
	text-shadow: #060606 1px 1px 1px;
	z-index: 3;
}

div.sidemenu p {
	margin: 0;
	padding: 3px 4px;
	color: white;
	background: #900;
	border: 3px outset #600;
}

div.sidemenu a, div.sidemenu em {
	display: block;
	margin: 0 6px;
	border-top: 1px solid #000;
}

div.sidemenu a:first-child { border-top: none; }
div.sidemenu em { color: #CFC; }

div.sidemenu a:link {
	color: white;
	text-decoration: none;
}

div.sidemenu a:visited {
	color: #CCC;
	text-decoration: none;
}

div.sidemenu a:hover, .current {
	color: white;
	background: black;
}


div.fbox {	
	display: block;
	padding: 0px;
	width: 300px;
}

form.session {
width: 290px;
	margin: 5;
	padding: 10px;		
	background: transparent url("http://www.goddessevilena.com/images/metalBr.jpg") repeat top right;
	border:4px ridge #DEDEDE; 
	color: #000000;
	font-size: 18px;
	font-weight: normal;
	
	-ms-filter: progid:DXImageTransform.Microsoft.Shadow(enabled='false');
	filter: progid:DXImageTransform.Microsoft.Shadow(enabled='false');
	text-shadow: none;	
}

form.session fieldset {
	clear: both;
	padding:5px;
	margin: 0;
	border:2px groove #DEDEDE;
}	

form.session fieldset legend {
	padding: 0 5px;
	margin: 0;
	font-size: 22px;
	font-weight: bold;	
	color: #960014;
	
	-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Direction=315, Strength=2);
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Direction=315, Strength=2);
	text-shadow: #666666 -2px -2px 2px;		
}


form.session fieldset.red {
	clear: both;
	padding:5px;
	margin: 0;
	border:2px dotted #960014;
}

form.session fieldset.red:hover{border:2px solid #960014;}

form.session fieldset.red legend {
	padding: 0 5px;
	margin: 0;
	font-size: 22px;
	font-weight: bold;	
	color: #000000;
	
	-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Direction=315, Strength=2);
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Direction=315, Strength=2);
	text-shadow: #666666 -2px -2px 2px;		
}


form.session div {
  	display: block;
  	width: 270px;
  	margin: 5px 0;
  	padding: 3px 0;
}

form.session div.required label {
  	font-weight: bold;	
}

form.session div.required label:before {
 	font-size: 14px;
	font-weight: normal;	
	color: #960F32;
 	content: '*req ';
 	padding: 0px 1px 0px 3px;
 	-ms-filter: progid:DXImageTransform.Microsoft.Shadow(enabled='false');
	filter: progid:DXImageTransform.Microsoft.Shadow(enabled='false');
	text-shadow: none;
}

form.session div.instruction {
	margin-top: -10px;
  	padding: 3px 0;
	font-size: 14px;
	font-weight: bold;	
	color: #960F32;
}

.alert {
	position: relative;
	display: block;
	 left: 10px;
	 width: 270px;
}

form.session input {
	font-size: 18px;
	border: 2px inset #666;
	background: #CCCCCC;
}

form.session select {	
	font-size: 16px;
	background: #CCCCCC;
	border: 2px outset #999;
}
	
form.session input:hover {
	background: #960F32;
}

form.session input:focus {
	background: #000000;
	color: #FFFFFF;
}

form.session select:focus{background:#960F32;}

form.session div input.inputTxt, input.inputTxt, form.session div select.selectLen, select.selectLen {
	  display: block;
	  width: 270px;
	  padding: 0;
	  margin: 0;
}

form.session div label.Sintxt, label.Sintxt {
	  display: block;
	  float: left;
	  width: 260px;
	  padding: 0;
	  margin-right:10px;
	  text-align: left;
}

form.session div.instruction2 {	
	font-size: 15px;
	font-weight: bold;	
	color: #960F32;
	text-indent: 25px;
}

form.session div.optional label {
	  display: block;
	  float: left;
	  width: 260px;
	  padding: 0;
	  margin-right:10px;
	  padding-left: 5px;
	  text-align: left;
	  text-indent: 10px;
}


form.session div.optional2 label {
	  display: block;
	  float: left;
	  width: 280px;
	  padding: 3px;
	  text-align: left;
}

form.session div select.selectSH, select.selectSH {
	  display: block;
	  width: 70px;
	  padding: 0;
	  margin: 0;
}

form.session div.optional3{
	clear:none;
	  display: block;
	  float: left;
	  width: 280px;
	  padding: 0;
	  margin-bottom:10px;
	  text-align: left;
	   border-bottom:2px groove #DEDEDE;
}

form.session div.optional3 label {
	  display: block;
	  float: left;
	  width: 200px;
	  padding: 0;
	  margin-right: 10px;
	  text-align: right;
}

form.session div select.selectAct, select.selectAct {
	  display: block;
	  width: 60px;
	  padding: 0;
	  margin: 0;
}

form.session div.optional4 label {
	  display: block;
	  float: left;
	  width: 270px;
	  padding: 0;
	  text-indent: 10px;
	  padding-left: 5px;
	  margin-bottom: 10px;
	  text-align: left;
}


form.session div label.labelCB, label.labelCB {
  display: block;
  width: 270px;
  padding: 10px 0 0 5px;  
}

form.session div label.labelCB input.inputCB, label.labelCB input.inputCB {
  margin: 10px;
}

form.session div label.labelRad input.inputRad, label.labelRad input.inputRad {
  margin: 0 5px 5px 5px;
}

form.session div label.labelRad, label.labelRad {
  display: block;
  font-size: 18px;
  width: 290px;
  padding: 5px 0 0 5px;  
}

div.optionalTB label {
	display: block;
	float: none;
	width: 270px;
  	font-size: 18px;
	text-indent: 10px;
	padding-left: 5px;
}

div.optionalTB div.tinbox {
	width: 270px;
}

div.optionalTB div.tinbox textarea{
	width: 265px;
	height: 300px;
}

form.session textarea {
	font-size: 16px;
	border: 3px inset #666;
	background: #CCCCCC;
}

form.session textarea:hover {
	background: #960014;
}

form.session textarea:focus {
	background: #000000;
	color: #FFFFFF;
}

form.session p {
	font-size: 18px;
	text-align: left;
	padding-left: 5px;
	text-indent: 10px;
}

form.session a:link {
	color: #960F32;
	text-decoration: underline;	
	font-weight: bold;
	background: transparent;
	padding: 3px;
}

form.session a:visited {
	color: #960F32;
	text-decoration: underline;
	font-size: 22px;
	font-weight: bold;
	background: transparent;
	padding: 3px;
}

form.session a:hover {
	color: #960F32;
	text-decoration: none;
	background: #000000;
	font-size: 22px;
	font-weight: bold;
	padding: 3px;
}

form.session div.instruction3 {
	font-size: 15px;
	font-weight: bold;	
	color: #960F32;
}

.InstAlert{
	position: relative;
	display: block;
	 left: 0px;
	  width: 280px;
	  margin-top: -5px;
	  margin-bottom: -15px;
	  padding: 0;
}

form.session input#button1 {
	font-size: 24px;
	font-weight: bold;
	width: 180px;
	margin-top: 10px;
	margin-left: 50px;	background:url("http://www.goddessevilena.com/images/btnRoff8.png") repeat-x left top;
	border: 3px ridge #DEDEDE;
	
	-ms-filter: progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Direction=315, Strength=2);
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#666666, Direction=315, Strength=2);
	text-shadow: #666666 -2px -2px 2px;		
}

form.session input#button1:hover {
	color: #000000;
background:url("http://www.goddessevilena.com/images/btnRon8.png") repeat-x left top;
}

form.session input#button1:active{
	color: #960F32;
	background: #000000;
}

div.footerDC
{
display:block;
position: relative;
    margin-left: auto ;
    margin-right: auto ;
margin:10px;
	}

 div.footerDC div#DCban img{
width: 300px;
	}

div.footerDC div.DCguest1 {
display:none;
	}

div.footerDC div.DCguest2 {
display:none;
	}



